h3,p{ margin: 0; padding: 0;}
body{padding: 0; margin: 0;}
h3{font-size: 18px; font-weight: normal; margin: 15px 0 10px; padding-top: 35px;}
h4{font-size: 26px; font-weight: normal; margin: 15px 0 10px; color:#FFF; padding-top: 25px;}
p{margin-bottom: 5px; font-size: 16px; color: #333; line-height:28px; }
#timeline{
    width: 1200px;
    margin: 50px auto;

}
.timecenter{
    position: relative;
    display: inline-block;
    width: 100%;
	height: 250px;
}
.timeline-box{
   width: 160px;
   height: 190px;
   background-color: #FFF;
   z-index: 1;
   opacity: 0;
   transition: 0.5s;
 
   transform: scaleX(0);
   margin: 0 56px;
   display: inline-block;
}


.timeline-box::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #FFF;
    z-index: -1;
}



/* .timeline-box:nth-child(1)
{
    left: 5px;
}
.timeline-box:nth-child(2)
{
    left: 150px;
}
.timeline-box:nth-child(3)
{
    left: 300px;
}
.timeline-box:nth-child(4)
{
    left: 445px;
}
 */.timeline-box:nth-child(5)
{
    left: 595px;
}
.timeline-box:nth-child(6)
{
    left: 742px;
}
.timeline-box:nth-child(7)
{
    left: 886px;
}
.timeline-box:nth-child(8)
{
    left: 1036px;
}

.header::before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    border-radius: 50%;;
    z-index: -2;
}
.header img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    transition: 0.5s;
}
.header .none{display: none;}
.timeline-box:hover .none{display:inline-block;}
.timeline-box:hover .block{display: none;}
.timeline_div{
    width: 1050px; 
    height: 90px; 
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    
}
.timeline_div div{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ffae12;
    border: 5px solid #f6f6f6;

}

.f-border{

    border-color: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, .2);

}

		.m-slide{position:relative;width:100%;height:450px;background:#fff;margin: 0 auto;}
		.m-slide .bottom-shadow{position:absolute;bottom:-3px;left:0;width:100%;height:1px;overflow:hidden;border-top:1px solid #e0e0e0;background:#e6e6e6;border-bottom:1px solid #ececec}
		.m-slide .img{width: 50%!important;float:left;position:relative;padding: 0;}
		.m-slide .img li,.m-slide .img a,.m-slide .img img{display:block;width:100%!important;height:450px}
		.m-slide .img li{display:none;position:absolute;left:0;top:0}
		.m-slide .img .first{display:block}
		.m-slide .tab{float:right;padding: 0;}
		.m-slide .tab li{border-top:1px solid #e5e5e5;width:100%;background: url(images/smimg_sz.png) no-repeat right center;background-size:150px;}
		.m-slide .tab .first{border-top:0}
		.m-slide .tab a{text-decoration:none;display:block;position:relative;width:100%;height:150px;padding:0 3%;}
		.m-slide .tab a b{position:absolute;left:0;top:20px;width:4px;height:11px;overflow:hidden}
		.m-slide .tab a span{position:absolute;overflow:hidden}
		.m-slide .tab a .title{line-height:40px;font-size:18px;font-weight:normal;color:#000;padding: 8px 0;display:block;width: 100%; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
		.m-slide .tab a .des{left:18px;top:26px;height:16px;line-height:16px;color:#999}
		.m-slide .tab .first a{height:50px}
		.m-slide .tab a span{color:#B3B3B3;display:block;}
		.m-slide .tab .on a{color:#fff}
		.m-slide .tab .on a b{background:url(../images/dot.png) no-repeat}
		.m-slide .tab .on a span{color:#fff}
		.m-slide .tab .on a .title{color:#fff;display: block;white-space: nowrap; width: 100%; overflow: hidden;text-overflow:ellipsis;}
		.m-slide .tab .on a p{color:#fff;display: block; width: 100%;  word-break:break-all;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;}
		.m-slide .tab a p{text-align: left;color:#808080;word-break:break-all;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;}
		.m-slide .tab .on{background:#D89238 url(images/whiteimg_sz.png) no-repeat right center;background-size:150px;}
/*about*/
.about-nav{border-bottom: 1px solid #F5F5F5;text-align: center}
.about-nav ul {text-align: center;height: 100px}
.about-nav ul li{height: 100px;line-height: 100px;width: 12.2%;display: inline-block}
.about-nav ul li a{font-size:16px;color: #1A1311;display: block;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 100px;border-right: 1px solid #F5F5F5;}
.about-nav ul li:last-child a{border-right: none}
.about-nav ul li .active{color: #D89238;border-bottom: 2px solid #D89238}
.about{padding: 80px 0}
.ab-bt{width: 100%;overflow: hidden;padding: 10px 0}
.ab-bt h1{font-size: 30px;color:#000;float: left;}
.ab-bt p{color: #333333;font-size: 16px;text-align:left;margin-top: 20px;margin-left: 5px;float: left}
.about .about-txt{padding: 20px 0}
.about .about-txt p{text-align: left}
.ab-bt.white h1{color: #000}
.address{padding: 80px 0}
.cutle{padding: 80px 0}
.cutle .l-img img{max-width: 100%}
.ab-bt.gold h1{color: #D89238}
/*发展历程*/
.list-fl{width: 100%}
.history-box {
    padding-bottom: 3.75rem;
    position: relative;
}
.history-box .history-top {
    position: relative;
}
.history-box .history-top .words {
    position: absolute;
    height: 110px;
    top: 0;
    bottom: 0;
    width: 100%;
    margin: auto;
    text-align: center;
    line-height: 1;
    padding: 0 2%;
}
.history-box .history-top .words .num {
    font-size: 36px;
    font-family: "hlcbold";
    margin-bottom: 20px;
	color: #fff;
}
.history-box .history-top .words .num span {
    color: #fff;
    font-size: 1rem;
    display: inline-block;
}
.history-box .history-top .words .span {
    font-size: 2rem;
	color: #fff;
}
.history-box .history-bot {
    position: relative;
}
.history-box .htop {
    position: absolute;
    left: 0;
    right: 0;
    width: 17px;
    height: 135px;
    top: -90px;
    margin: auto;
}
.history-box .htop:before {
    height: calc(100% - 17px);
    width: 2px;
    content: "";
    background: #D89238;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: 4;
}
.history-box .htop:after {
    width: 17px;
    height: 17px;
    border: 1px solid #D89238;
    content: "";
    position: absolute;
    border-radius: 50%;
}
.history-box .history-bot .list {
    padding-top: 60px;
    position: relative;
	margin: 0 auto
}
.history-box .history-bot .list .items {
    position: relative;
}

.history-box .history-bot .list .wordsbh.fr {
    padding-left: 17px;
    padding-right:8px;
	background: #fff;
}
.history-box .history-bot .list .wordsbh.fl{text-align: right;padding-right: 20px}
.history-box .history-bot .list .wordsbh {
    width: 50%;
    font-size: 15px;
    line-height: 36px;
    color: #222222;
    padding-bottom: 16px;
    position: relative;
}
.history-box .history-bot .list .wordsbh.fr:before {
    left: -10px;
    top: 6px;
}
.history-box .history-bot .list .wordsbh:before {
    width: 20px;
    height: 20px;
    content: "";
    position: absolute;
    background:url(../images/y.png) no-repeat center;
    z-index: 3;
    background-size: 100%;
}
.history-box .history-bot .list .wordsbh .tit {
    font-family: "hlcbold";
    font-size: 18px;
    line-height: 1;
    line-height: 1;
    position: relative;
}
.history-box .history-bot .list .wordsbh .tit {
    font-family: "hlcbold";
    font-size: 30px;
    line-height: 1;
    line-height: 1;
    position: relative;
}

.history-box .history-bot .list .wordsbh.fr .tit:after {
    width: 1.375rem;
    left: -1.75rem;
    top: 0;
    bottom: 0;
    margin: auto;
}

.history-box .history-bot .list .wordsbh .tit:after {
    position: absolute;
    content: "";
    height: 1px;
    background: #d9d9d9;
}
.history-box .history-bot .list .wordsbh .p {
    margin-top: .5rem;
}

.history-box .history-bot .list:after {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    background: #d1d1d1;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    z-index: -1;
}
.history-box .history-bot .list .fl:before{right: -10px}

#persons {
  position: relative;
  width: 1200px;
  margin: 0 auto
}

#persons .swiper-container {
  padding-bottom: 60px;
}

#persons .swiper-slide {
  width: 540px;
  height: 340px;
	text-align: center
}

#persons .swiper-slide .text {
  position: absolute;
  left: 15%;
  top: 20%;
  width: 90%;
  margin: 0 auto;
  clear: both;
  overflow: hidden;
}

#persons .swiper-slide .text img {
  float: left;
  width: 120px;
  height: 120px;
  margin-right: 15px;
  border: 2px solid #ededed;
}

#persons .swiper-slide h2 {
  float: left;
  padding-top: 0;
  text-align: center;
  font-size: 20px;
  margin-bottom: 10px;
}

#persons .swiper-slide h4 {
  float: left;
  margin: 0;
  width: 60%;
  font-size: 16px;
}

#persons .swiper-pagination {
  width: 100%;
  bottom: 20px;
}

#persons .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
  border: 3px solid #fff;
  background-color: #d5d5d5;
  width: 10px;
  height: 10px;
  opacity: 1;
}

#persons .swiper-pagination-bullets .swiper-pagination-bullet-active {
  border: 3px solid #D89238;
  background-color: #fff;
}

#persons .swiper-button-prev {
  left: -30px;
  top: 40%;
  width: 45px;
  height: 45px;
}

#persons .swiper-button-prev:hover {
  background-position: 0 -46px;
  background-size: 100%
}

#persons .swiper-button-next {
  right: -30px;
  top: 40%;
  width: 45px;
  height: 45px;
}

/*先进设备*/
.img-content *{box-sizing:border-box}
.img-content{width:100%;}
.img-content .small-img{position:relative;width:50%;overflow:hidden}
.small-img ul{list-style:none;position:relative;width:5000px;margin:0;padding:0;left:0}
.small-img ul:after{content:"";display:block;clear:both}
.small-img ul li{float:left;width:140px;height:140px;margin-right:5px;padding:2px;box-sizing:border-box}
.small-img ul li img.moveimg{width:100%;height:100%;cursor:pointer;border:2px solid transparent;border-radius:10px}
.small-img ul li img.moveimg.active{border:2px solid #D89238}
.img-content .big-img{margin-top:30px;width:50%;height:400px;position:relative;overflow:hidden;border:1px solid #d0d0d0;border-radius:10px;background:#dfdfdf}
.img-content .big-img img{width:100%;height:100%;cursor:pointer;border-radius:10px;position:absolute}
.small-img .left{right:40px;bottom:10%}
.small-img .right{left:10px;bottom:10%}
.small-img .right,.small-img .left{display:inline-block;position:absolute;z-index:10;width:78px;height:78px;text-align:center;line-height:30px;color:#fff;cursor:pointer}
.big-img .img-parent{width:100%;height:100%;position:absolute}
.img-rotate{position:absolute;display:inline-block;width:32px;height:32px;z-index:100;background-color:rgba(0,0,0,.1)!important;cursor:pointer}
.adv{padding: 60px 0;}
.adv p{font-size: 18px;color: #333}
/*产品*/
.product-list-b ul {
    width: 100%;
}
.product-list-b li {
    width: 100%;
    /*margin-right: 2.45%;*/
    background: #fff;
    /*float: left;*/
    /*margin-bottom: 35px;*/
	border-bottom:1px solid #eee;
}
.product-list-b li .pic {
    width: 100%;
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #eee;
	margin-bottom: 0
}
.product-list-b li img {
    max-width: 100%;
    transition: all .3s;
}
.product-list-b li .con {
    width: 100%;
	/*background:#979797;*/
	height: 50px
}

.f-cb .cpbt{line-height: 50px;height: 50px;  text-indent:15px;font-size: 20px; color:#fff; font-weight:800; }
.product-list-b li:hover .con{background:#ededed }
.product-list-b li .font {
    font-size: 16px;
    color: #333;
    line-height: 45px;
	width: 80%;
    height: 45px;
    overflow: hidden;
	text-align: left;
	text-indent:20px;
	float:left;
}


.product-list-b li .more {
    width: 10%;
    height: 45px;
    line-height: 45px;
    
    font-size: 15px;
    color: #333;
	float:right;
	text-align: right;
	margin-right:10px;

}

 @media only screen and (max-width: 767px) {
	.product-list-b li .font {
    font-size: 16px;
    color: #333;
    line-height: 45px;
	width: 80%;
    height: 45px;
    overflow: hidden;
	text-align: left;
	text-indent:20px;
	float:left;
	display: block;
	}


	.product-list-b li .more {
		width: 20%;
		height: 45px;
		line-height: 45px;
		
		font-size: 12px;
		color: #333;
		float:right;
		text-align: right;
		margin-right:0;
		display: block;
	}

 }


.product-list-b li:hover .more{ background:none;color: #333; }

/*.product-list-b li .more {
    transition: all 0.6s;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    -ms-transition: all 0.6s;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -o-transform: translateY(40px);
    -ms-transform: translateY(40px);
    transform: translateY(40px);
	background: none!important
}
.product-list-b li:hover .more{-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);opacity:1;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;}*/
/*产品详情*/
.pro-box{/*margin-top: -400px;*/}
.slider-container {
  position: relative;
  overflow: hidden;
  width: 490px;
	float: right;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.slider {
  position: relative;
  width: 9999px;
}
.slider:before,
.slider:after {
  display: table;
  content: ' ';
}
.slider:after {
  clear: both;
}
.slider__item {
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  height: 100%;
}
.slider__item img {
  display: block;
  width: 100%;
  height: auto;
}
.slider__switch span {
  color: #fff;
  display: block;
  width: 32px;
  height: 32px;
}
/* Arrows */
.slider__switch {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  padding: 10px 5px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
  border-radius: 1px;
  background: #000;
  opacity: .3;
  transition: opacity .15s ease;
  fill: #fff;
}
.slider__switch--prev {
  left: 10px;
}
.slider__switch--next {
  right: 10px;
}

.slider__switch:hover {
  opacity: .85;
}
.slider__switch[disabled] {
  visibility: hidden;
  opacity: 0;
}
.slider__caption {
  position: absolute;
  bottom: 30px;
  left: 30px;
  display: block;
  max-width: 500px;
  padding: 10px;
  color: #fff;
  background: rgba(0, 0, 0, .4);
  box-shadow: 0 0 20px 10px rgba(0,0,0,.4);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000', endColorstr='#99000000'); /* ie8 */
}
.slider__caption[disabled] {
  opacity: 0;
  visibility: hidden;
}
.slider-nav {
  line-height: 30px;
  position: absolute;
  bottom: 0;
  left: 0;

  width: 100%;
  height: 30px;
  margin: 0;
  padding: 0;
  text-align: center;
  z-index: 99999;
  filter: alpha(opacity=90); /* ie8 */
}
.slider-nav__control {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 3px;
  -webkit-transition: background .5s ease;
     -moz-transition: background .5s ease;
       -o-transition: background .5s ease;
          transition: background .5s ease;
  border: 2px solid #fff;
  border-radius: 50%;
  background: transparent;
}

.slider-nav__control.is-active {
  width: 12px;
  height: 12px;
  background:#D89238;
}
.slider.has-touch {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor:    -moz-grabbing;
}
.preview{float: left;margin-top:;}
.preview a{float: left;padding: 10px}
.preview img {
    display: block;
    width: 180px;
    height: auto;
}
@media (max-width: 580px) {
  .slider__switch {
    display: none;
  }
  .slider__caption {
    display: none;
  }
}
/**/
.boxshadow{box-shadow: 2px 2px 6px rgba(0,0,0,.3);padding: 20px;min-height: 230px;background: url(../images/product/img_bg_1.png) no-repeat right bottom}
.boxshadow:hover {background: #D89238 url(../images/product/img_bg_2.png) no-repeat right bottom;}
.boxshadow:hover h1{color: #fff}
.boxshadow:hover p{color: #fff}
.details{padding: 40px 0;overflow: hidden}
.pro-details{min-height: 310px;padding: 50px 0; text-align:center;}
.pro-details h1{font-size: 44px;color:#333;}
.pro-details p{font-size: 16px;color:#333;}
.pro-details p img{ max-width:90%;}
/*news*/
.media-box{
    padding: 60px 0 100px;
    background-color: #f6f6f6;
    overflow: hidden;
}
.media-box .list{
    overflow: hidden;
    margin: 20px -55px 0;
    box-sizing: content-box;
    padding: 0 10px 15px;
}
.media-box .list .swiper-slide{
    width: 33.33%;
    padding: 0 45px;
	float:left
    
}
.media-box .list .swiper-slide:last-child{
    margin-right: 0;
}

.media-box .list .con-box{
    display: block;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    background-color: #fff;
}
.media-box .list img{
    width: 100%;
}
.media-box .list .true-img{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.media-box .list .text{
    padding: 20px 20px 30px;
}
.media-box .list .tit{
    font-size: 18px;
    line-height: 30px;
    height: 60px;
    overflow: hidden;
}
.media-box .list .time-box{
    margin-top: 15px;
}
.media-box .list .time-box span{
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 14px;
    line-height: 24px;
    transition: color .2s;
}
.media-box .list .time-box .time{
    font-family: arial;
    color: #999;
    margin-right: 10px;
    transition: all .2s;
}
.media-box .list .time-box .detail{
    color: #004ea2;
    font-weight: bold;
}
.media-box .list .btns{
    display: none;
}
.media-box .list .btns{
    font-size: 0;
    text-align: center;
    margin-top: 30px;
}
.media-box .list .btns .swiper-pagination-bullet {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #ccc;
    margin: 0 5px;
}
.media-box .list .btns .swiper-pagination-bullet-active {
    background-color: #004ea2;
}
.industry-box{
    padding: 65px 0 130px;
}
.industry-box .list{
    margin-top: 30px;
}
.industry-box .list .row{
    margin: 0 -16px;
}
.industry-box .list .con-box{
    display: block;
    padding: 15px 20px;
    border-bottom: 1px solid #dedede;
}
.industry-box .list .item{
    padding: 0 16px;
}
.industry-box .list .time{
    font-size: 14px;
    line-height: 28px;
    float: left;
    color: #999;
}
.industry-box .list .con{
    font-size: 18px;
    line-height: 28px;
    color: #333;
    float: right;
    width: 81.25%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news-type-box{
    padding: 0px 0 100px;
}
.search-wrap{
    border: 2px solid #dedede;
    padding: 20px 25px 20px 40px;
}

.search-wrap input[type=text]{
    float: left;
    width: 95.8%;
    height: 36px;
    line-height: 36px;
    font-size: 24px;
    color: #b3b3b3;
}
.news-type-box .search-wrap{
    margin-top: 15px;
}

.news-type-box .search-wrap input::-webkit-input-placeholder{
    color:#b3b3b3;
}
.news-type-box .search-wrap input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#b3b3b3;
}
.news-type-box .search-wrap input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#b3b3b3;
}
.news-type-box .search-wrap input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#b3b3b3;
}
.search-wrap input[type=submit]{
    float: right;
    width: 36px;
    height: 36px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('../img/search-btn1.png');
    background-color: transparent;
    transition: all .2s;
}
.media-box2{
    padding: 0;
    margin: 0 -10px 0;
    background-color: transparent;
    padding: 0 10px;
}
.media-box2 .list{
    /* margin-top: 0; */
}
.media-box2 .list .con-box{
    box-shadow: none;
	color: #666
}
.media-box2 .con-box .img{
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    overflow: hidden;
    position: relative;
}
.media-box2 .list .text{
    padding: 0;
    margin-top: 20px;
}
.news-type-box .list2 .item{
    display: block;
}
.news-type-box .list2{
    margin-top: 45px;
}
.news-type-box .list2 .item{
    display: block;
    padding: 15px 30px 15px 35px;
    border: 1px solid #e5e5e5;
    margin-bottom: 10px;
    transition: all .2s;
}
.news-type-box .list2 .item:last-child{
    margin-bottom: 0;
}
.news-type-box .list2 .con{
    font-size: 18px;
    line-height: 26px;
    color: #333;
    float: left;
    width: 80%;
    transition: all .2s;
}

.news-type-box .list2 .time{
    float: right;
    font-size: 16px;
    color: #999;
    line-height: 26px;
    padding-left: 30px;
    border-left: 1px solid #dedede;
    transition: all .2s;
}
.page{
    font-size: 0;
    text-align: center;
}
.page a{
    display: inline-block;
    *display: inline;
    zoom: 1;
    height: 40px;
    margin: 0 2px;
    border: 1px solid #e5e5e5;
    vertical-align: top;
    font-size: 16px;
    color: #666666;
    font-family: arial;
    line-height: 40px;
    padding: 0 10px;
    min-width: 40px;
     transition: all .2s;
}
.page a.prev,
.page a.next{
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
    box-sizing: border-box;
}
.page a.prev{
    background-image: url('../img/page-prev.png');
}
.page a.next{
    background-image: url('../img/page-next.png');
}
.page a.active{
    background-color: #D89238;
    color: #fff;
}

.news-type-box .list2 .page{
    margin-top: 70px;
}
.news-type-box .list2 .item:hover {
    background-color: #D89238;
}
.news-type-box .list2 .item:hover .con, .news-type-box .list2 .item:hover .time {
    color: #fff;
}

/**/
.group-box{
    padding: 45px 0 0px;
}
.pub-tit-box .pub-tit{
    float: left;
}
.pub-tit-box .pub-tit .cn{
    font-size: 36px;
    line-height: 46px;
    color: #333;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.pub-tit-box .pub-tit .en{
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 18px;
    line-height: 28px;
    color: #333;
    opacity: .5;
    filter: alpha(opacity=50);
    font-family: arial;
    margin-left: 20px;
}
.pub-tit-box .more{
    float: right;
    font-size: 18px;
    line-height: 28px;
    color: #194698;
    padding-left: 25px;
    background-repeat: no-repeat;
    background-position: left center;
    background-image: url('../img/news-more.png');
}
.group-box .group{
    margin-top: 20px;
    position: relative;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
.group-box .group .m-box{
    display: none;
}
.group-box .group .left{
    width: 45.7%;
}
.group-box .group .img-box{
    overflow: hidden;
}
.group-box .group .left img{
    width: 100%;
}
.group-box .group .right{
    position: absolute;
    right: 0;
    top: 0;
    width: 54.3%;
    height: 100%;
}
.group-box .group .right .item{
    display: block;
    height: 33.33%;
    width: 100%;
    padding: 20px 35px;
    border-bottom: 1px solid #eaeaea;
    transition: background-color .2s;
}
.group-box .group .tit{
    font-size: 18px;
    line-height: 28px;
    transition: color .2s;
	color:#333;
}
.group-box .group .con{
    font-size: 14px;
    color: #999999;
    line-height: 24px;
    margin-top: 5px;
    transition: color .2s;
		word-break:break-all;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow:hidden;
}
.group-box .group .time-box{
    margin-top: 10px;
    font-size: 0;
}
.group-box .group .time-box span{
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 14px;
    line-height: 24px;
    transition: color .2s;
}
.group-box .group .time-box .time{
    font-family: arial;
    color: #999;
    margin-right: 10px;
    transition: all .2s;
}
.group-box .group .time-box .detail{
    color: #004ea2;
    font-weight: bold;
}
.group-box .group .right .item.cur{
    background-color: #D89238;
}
.group-box .group .right .item.cur .tit,
.group-box .group .right .item.cur .con,
.group-box .group .right .item.cur .time,
.group-box .group .right .item.cur .detail{
    color: #fff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.group-box .m-box .btns{
    font-size: 0;
    text-align: center;
    margin-top: 20px;
}
.group-box .m-box .btns .swiper-pagination-bullet{
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #ccc;
    margin: 0 5px;
}
.group-box .m-box .btns .swiper-pagination-bullet-active{
    background-color: #004ea2;
}
.media-box{
    padding: 60px 0 100px;
    background-color: #f6f6f6;
    overflow: hidden;
}
.media-box .list{
    overflow: hidden;
    margin: 20px -55px 0;
    box-sizing: content-box;
    padding: 0 10px 15px;
}
.media-box .list .swiper-slide{
    width: 33.33%;
    padding: 0 45px;
    
}
.media-box .list .swiper-slide:last-child{
    margin-right: 0;
}

.media-box .list .con-box{
    display: block;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    background-color: #fff;
}
.media-box .list img{
    width: 100%;
}
.media-box .list .true-img{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
	background-size: cover
}
.media-box .list .text{
    padding: 20px 20px 30px;
}
.media-box .list .tit{
    font-size: 18px;
    line-height: 30px;
    height: 60px;
    overflow: hidden;
}
.media-box .list .time-box{
    margin-top: 15px;
}
.media-box .list .time-box span{
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 14px;
    line-height: 24px;
    transition: color .2s;
}
.media-box .list .time-box .time{
    font-family: arial;
    color: #999;
    margin-right: 10px;
    transition: all .2s;
}
.media-box .list .time-box .detail{
    color: #004ea2;
    font-weight: bold;
}
.media-box .list .btns{
    display: none;
}
.media-box .list .btns{
    font-size: 0;
    text-align: center;
    margin-top: 30px;
}
.media-box .list .btns .swiper-pagination-bullet {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #ccc;
    margin: 0 5px;
}
.media-box .list .btns .swiper-pagination-bullet-active {
    background-color: #004ea2;
}
.industry-box{
    padding: 65px 0 130px;
}
.industry-box .list{
    margin-top: 30px;
}
.industry-box .list .row{
    margin: 0 -16px;
}
.industry-box .list .con-box{
    display: block;
    padding: 15px 20px;
    border-bottom: 1px solid #dedede;
}
.industry-box .list .item{
    padding: 0 16px;
}
.industry-box .list .time{
    font-size: 14px;
    line-height: 28px;
    float: left;
    color: #999;
}
.industry-box .list .con{
    font-size: 18px;
    line-height: 28px;
    color: #333;
    float: right;
    width: 81.25%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news-type-box{
    padding: 50px 0 100px;
}
.search-wrap{
    border: 2px solid #dedede;
    padding: 20px 25px 20px 40px;
}

.search-wrap input[type=text]{
    float: left;
    width: 95.8%;
    height: 36px;
    line-height: 36px;
    font-size: 24px;
    color: #b3b3b3;
}
.news-type-box .search-wrap{
    margin-top: 15px;
}

.news-type-box .search-wrap input::-webkit-input-placeholder{
    color:#b3b3b3;
}
.news-type-box .search-wrap input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#b3b3b3;
}
.news-type-box .search-wrap input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#b3b3b3;
}
.news-type-box .search-wrap input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#b3b3b3;
}
.search-wrap input[type=submit]{
    float: right;
    width: 36px;
    height: 36px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('../img/search-btn1.png');
    background-color: transparent;
    transition: all .2s;
}
.media-box2{
    padding: 0;
    margin: 0 -10px 0;
    background-color: transparent;
    padding: 0 10px;
}
.media-box2 .list{
    /* margin-top: 0; */
}
.media-box2 .list .con-box{
    box-shadow: none;
}
.media-box2 .con-box .img{
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    overflow: hidden;
    position: relative;
}
.media-box2 .list .text{
    padding: 0;
    margin-top: 20px;
}
.news-type-box .list2 .item{
    display: block;
}
.news-type-box .list2{
    margin-top: 45px;
}
.news-type-box .list2 .item{
    display: block;
    padding: 15px 30px 15px 35px;
    border: 1px solid #e5e5e5;
    margin-bottom: 10px;
    transition: all .2s;
}
.news-type-box .list2 .item:last-child{
    margin-bottom: 0;
}
.news-type-box .list2 .con{
    font-size: 18px;
    line-height: 26px;
    color: #333;
    float: left;
    width: 80%;
    transition: all .2s;
}

.news-type-box .list2 .time{
    float: right;
    font-size: 16px;
    color: #999;
    line-height: 26px;
    padding-left: 30px;
    border-left: 1px solid #dedede;
    transition: all .2s;
}
.page{
    font-size: 0;
    text-align: center;
}
.page a{
    display: inline-block;
    *display: inline;
    zoom: 1;
    height: 40px;
    margin: 0 2px;
    border: 1px solid #e5e5e5;
    vertical-align: top;
    font-size: 16px;
    color: #666666;
    font-family: arial;
    line-height: 40px;
    padding: 0 10px;
    min-width: 40px;
     transition: all .2s;
}
.page a.prev,
.page a.next{
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
    box-sizing: border-box;
}
.page a.active{
    background-color: #D89238;
    color: #fff;
}

.news-type-box .list2 .page{
    margin-top: 70px;
}
/*产品详情*/
#dtl .wrap1 {
    padding: 70px 0;
    background-image: none;
    background-color: #f5f5f5;
}
#dtl .wrap1 .tit {
    font-size: 42px;
    color: #000000;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
}
#dtl .wrap1 .tit {
    font-size: 34px;
}
#dtl .wrap1 .time {
    text-align: center;
    margin-top: 14px;
    font-size: 16px;
    color: #000000;
    line-height: 1;
}
#dtl .wrap1 .con {
    font-size: 16px;
    color: #666666;
    padding: 30px 40px;
    background-color: #fff;
    line-height: 1.9;
    margin-top: 36px;
}

#dtl .pagin .left {
    width: 70%;
    float: left;
}
#dtl .pagin .left a {
    display: inline-block;
    font-size: 16px;
    color: #888888;
    background: no-repeat left center;
    transition: color .3s ease-in;
    max-width: 40%;
}
#dtl .pagin .left a + a {
    position: relative;
    padding-left: 38px;
}
#dtl .pagin .return {
    vertical-align: middle;
    float: right;
    display: inline-block;
    font-size: 18px;
    color: #fff;
    width: 133px;
    height: 37px;
    text-align: center;
    line-height: 35px;
    border-radius: 37px;
    background-color: #D89238;
    color: #fff;
    font-size: 14px;
    transition: all .4s ease-in;
    box-sizing: border-box;
    position: relative;
}
#dtl .pagin {
    padding: 20px 0 0;
}
/*技术研发*/
.digital{width: 100%;height: 212px;background:url(../images/keyan/img_bg_1.png) no-repeat center;color: #fff;}
.main{width: 1140px;height: 212px;margin:0 auto;font-size: 0;text-align: center}
.mumping_mun li{width: 270px;display: inline-block;margin: 49px auto;}
.mumping_mun{width: 1140px;list-style: none;}
.mumping_mun p{font-size: 20px;width: 100%;display: block;clear: both;}
.mumping_mun h2{font-size: 35px;font-weight: normal;margin-right: 10px;}
.yf-box{padding: 80px 0;position: relative}
.yf-box .yf{width: 700px;height: 360px;float: left;box-shadow: 2px 2px 4px rgba(0,0,0,.3);padding: 20px 40px;position: absolute;z-index: 9;background: #fff;top: 180px;border-radius: 8px;}
.yf-box .yf .yfbox{width: 100%;height: 280px;overflow-y: auto}
.yf-box .yf-right{float: right;}
.yf-box .yf-right img{max-width: 100%}
.yx{padding: 40px 0}
.yx .boxshadow{min-height: 250px}
/*contact*/
.cta2 {padding: 75px 0 90px 0;}

.cta-form { font-size: 12px; }
.cta-form .cf-c { display: block; width: 100%; padding: 35px 20px; background: #fff; border: 1px solid #fff; line-height: 24px; -webkit-transition: 300ms; transition: 300ms; }
.cta-form .cf-c:focus { border-color: #D89238; }
.cta-form .l .cf-c + .cf-c { margin-top: 6px; }
.cta-form .s-textarea { float: right; height: 198px; padding: 20px; resize: none; width: 49.5%}
.cta-form #slider { float: left; }
.cta-form .cf-btn { float: left;}

.l {
    float: left;width: 50%
}
.cf-btn {
    width: 138px;
    height: 42px;
    background: #D89238;
    text-align: center;
    line-height: 42px;
    color: #fff;
    -webkit-transition: 300ms;
    transition: 300ms;
}
.dsz-left{width:70%;float:left;}
.dsz-right{width:30%;float:right;text-align:right;}

.swiper-container-fade .swiper-slide .bgimg{position:relative;width:100%;height:462px;}





@media (max-width: 640px){
	.timecenter{height: 380px}
	#timeline{width: 100%;margin: inherit}
	.timeline-box{width: 49%;margin: inherit;height: 154px}
	/*news*/
	.m-slide{height: auto}
	.m-slide .img{width: 100%!important;height: 350px!important}
	.m-slide .img img{height: auto}
	/*abou*/
	.about-nav ul{height: auto}
	.about-nav ul li {height: 36px;line-height: 36px;width: 24%;}
	.about-nav ul li a{font-size: 14px;line-height: 36px}
	.about{padding: 30px 0}
	.ab-bt{padding: 5px 0}
	.ab-bt h1{font-size: 2rem}
	.ab-bt p{font-size: 1rem;margin-top: 10px}
	.about-right-img img{max-width: 100%}
	
	.address{padding: 30px 0}
	.dsz-left{width: 100%}
	.dsz-right{width: 100%}
	/*history*/
	.about .history{padding: 0}
	.history-box .history-top .images img{max-width: 100%}
	.history-box .history-top .words .num{font-size: 2rem;margin-top: 1rem}
	.history-box .history-top .words .span{font-size: 1rem}
	.history-box .htop{top:-30px;}
	.history-box .history-bot .list .wordsbh .tit{font-size: 2rem}
	.history-box .history-bot .list{padding-top: 125px}
	.history-box .history-bot .list .wordsbh.fr:before{top: 0}
	.history-box .history-bot .list .wordsbh .p{font-size: 1rem;line-height: 1.5;text-align: justify}
	.history-box .history-bot .list .fl{width: 49%}
	/*honor*/
	#persons{width: 100%}
	#persons .swiper-slide{width: 100%}
	#persons .swiper-slide img{max-width: 100%}
	/*先进设备*/
	.about .equi{padding: 0}
	.img-content{margin: 0 auto}
	.img-content .small-img{width: 100%}
	.adv p{font-size: 14px}
	.adv{padding: 20px 0}
	.img-content .big-img{width: 100%;height: 300px}
	.small-img .left{right: 0}
	.small-img .right{left: 0}
	.small-img ul li{width: 70px;height: 70px;}
	.small-img .right, .small-img .left{zoom:.5}
	/*产品*/
	.product-list-b > div{padding: 0}
	.product-list-b li{width: 100%;margin-right: 1%}
	.product-list-b li:nth-child(eve){margin-right: 0}
	.product-list-b li .font{line-height: 36px;height: 36px}
	.product-list-b li .con{padding: 7px 3% 7px;}
	/*产品*/
	.slider__item{width: 100%}
	.about .products-details{padding: 0}
	.pro-box{margin-top: 0}
	.slider-container{width: 100%}
	.pro-details{width: 100%}
	.preview{width: 100%}
	.preview img{max-width: 80px}
	.pro-details h1{color: #333;font-size: 2rem}
	.pro-details p{color: #666;font-size: 1rem}
	.details{padding: 30px 0}
	.details > div{padding: 20px 15px}
	.preview a{padding: 2px}
	.boxshadow{padding: 15px}
	/*news*/
	.news-type-box{padding:0px;}
	.media-box .list .swiper-slide{width: 100%;margin-bottom: 20px}
	.news-type-box .list2 .item{padding: 15px;}
	.news-type-box .list2 .con{width: 100%}
	.news-type-box .list2 .time{border-left: none;float: none;padding-left: 0}
	#dtl .wrap1{padding: 30px 0}
	#dtl .wrap1 .tit{font-size: 2rem}
	#dtl .wrap1 .con{padding: 15px;overflow: hidden}
	#dtl .wrap1 .con img{max-width: 100%}
	#dtl .pagin .left{width: 100%}
	#dtl .pagin .left a{max-width: 100%}
	#dtl .pagin .left a + a{padding-left: 0}
	
	.pub-tit-box .pub-tit .cn{font-size: 2rem}
	.pub-tit-box .pub-tit .en{font-size: 1rem}
	.group-box .group .left{width: 100%}
	.group-box .group .right{position: inherit;width: 100%}
	.swiper-container-fade .swiper-slide .bgimg{height: 350px}
	.group-box .group .right .item{padding: 15px}
	.group-box .group .tit{font-size: 16px}
	.news-type-box .list2 .con{font-size: 16px}
	/*研发*/
	.yf-box{padding: 30px 0}
	.yf-box .yf{position: initial;width: 100%;height: auto;padding: 15px;margin-bottom: 20px}
	.yf-box .yf-right{float: none;width: 100%}
	.main{width: 100%}
	.mumping_mun{width: 100%}
	.mumping_mun li{width: 25%}
	.mumping_mun h2{font-size: 24px}
	.mumping_mun p{font-size: 14px}
	.digital{height: 163px}
	/*contact*/
	.yx > div{padding: 0;margin-bottom: 20px}
	.ab-bt.white h1{color: #fff}
	.ab-bt.white p{color: #fff}
	.cta2{padding: 30px 0;}
	
	
	
}
